Tasuku
ReferenceAPI referenceUsers

List durable role and membership status audit records

Requires SUPER_USER.

GET/organizations/{organization_id}/membership-changes

Requires SUPER_USER.

Authorization

tasuku_session<token>

In: cookie

Path Parameters

organization_id*string
Length1 <= length <= 128

Query Parameters

limit?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/string/membership-changes"
{  "data": [    {      "id": "string",      "user_id": "string",      "user_login": "string",      "actor_id": "string",      "actor_login": "string",      "old_role": "USER",      "new_role": "USER",      "old_status": "ACTIVE",      "new_status": "ACTIVE",      "created_at": "2019-08-24T14:15:22Z"    }  ]}